body{
  
   font-family: 'Montserrat';
   margin: 0;
   padding: 0;
}

.container{
      max-width: 1170px;
      margin-left: auto;
      margin-right: auto;
      text-align: center;
   }

.menu-link{
   color: #FF0000;
   font-weight: 700;
   text-decoration: none;
   font-size: 18px;
   line-height: 18px;
   letter-spacing: 2.7px;
   
}
.menu-item{
   display:inline;
}

.navbar{
   display: block;
   padding-top: 25.5px;
   margin-bottom: 25.5px;
  
   
}
.menu-link{
    margin-left: 72px;
    }

.menu{
   display: inline;
   padding-left: 0px;
}

main{
   text-align: center;
}

.main-img{
   width: 100%;
   margin: 0 auto;
}
.slogan {
font-weight: 700;
margin-top: 48px;
font-size: 22px;
line-height: 26.82px;
letter-spacing: 3.3px;
margin-bottom: 38px;
}

.main-text{
   max-width: 1145px;
   margin: 0 auto;
   font-weight: 400;
   font-size: 16px;
   line-height: 26px;
   letter-spacing: 2.4px;
   padding-bottom: 28px;

}
   
.link-wrapper{
    display: inline-block;
    background-color: #FF0000;
    border-radius: 4px;
    margin-top: 38px;
    margin-bottom: 82px;
 }

.link-text{
   display: block;
   text-align: center;
   padding: 18px 43.5px 17px 42.5px;
   letter-spacing: 1.8px;
      font-size: 12px;
     color: #fff;
      text-decoration: none;
      font-weight: 700;

     }
     footer{
      text-align: right;
      margin: 0 auto;
} 

     .footer-text{
      font-size: 16px;
      font-weight: 700;
      line-height: 19.5px;
      letter-spacing: 2.4px;
      padding-left: 600px;
      padding-bottom: 29px;
      margin-bottom: 0px;
     
     }



